#' @name Arothron-package
#' @docType package
#' @aliases Arothron
#' @title Geometric Morphometrics Analyses
#' @author Antonio Profico, Alessio Veneziano, Marina Melchionna, Paolo Piras, Pasquale Raia
#' @description Tools for geometric morphometric analysis. The package includes tools of virtual anthropology to align two not articulated parts belonging to the same specimen, to build virtual cavities as endocast and to merge and combine the morphological information from 2D sets of coordinates acquired along different anatomical view. In addition we supply functions to import and export the coordinates of landmarks and 3D paths into 'landmarkAscii' and 'am' format files.
#' @import doParallel
#' @import foreach
#' @import geometry
#' @import graphics
#' @import grDevices
#' @import Morpho
#' @import rgl
#' @import Rvcg
#' @import stats
#' @import stringr
#' @import utils
#' @import abind
#' @importFrom grDevices dev.new rainbow
#' @importFrom stats dist kmeans rnorm
#' @importFrom utils read.table write.table
#' @importFrom vegan procrustes
#' @importFrom compositions plot3D
NULL
